MediaWiki:Common.css: Difference between revisions

From Sylvi's wiki of miscellaneous nonsense
Jump to navigationJump to search
Created page with "CSS placed here will be applied to all skins: . mw-parser-output { font-size:150%; }"
 
No edit summary
Line 2: Line 2:


. mw-parser-output {
. mw-parser-output {
  font-size:150%;
  font-size:150% !important;
}
}

Revision as of 03:19, 8 June 2022

/* CSS placed here will be applied to all skins */

. mw-parser-output {
 font-size:150% !important;
}